Bug 1000820 - [abrt] systemd-ui-2-1.fc19: __sigtimedwait: Process /usr/bin/systemadm was killed by signal 6 (SIGABRT)
[abrt] systemd-ui-2-1.fc19: __sigtimedwait: Process /usr/bin/systemadm was ki...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: systemd-ui (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:29223445f51a171bd45c3363c9d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-25 12:43 EDT by Marian
Modified: 2013-12-28 18:38 EST (History)
4 users (show)

See Also:
Fixed In Version: systemd-ui-3-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-28 18:38:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.61 KB, text/plain)
2013-08-25 12:43 EDT, Marian
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-25 12:43 EDT, Marian
no flags Details
File: core_backtrace (13.08 KB, text/plain)
2013-08-25 12:43 EDT, Marian
no flags Details
File: dso_list (8.44 KB, text/plain)
2013-08-25 12:43 EDT, Marian
no flags Details
File: environ (2.05 KB, text/plain)
2013-08-25 12:43 EDT, Marian
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-25 12:44 EDT, Marian
no flags Details
File: maps (42.90 KB, text/plain)
2013-08-25 12:44 EDT, Marian
no flags Details
File: open_fds (858 bytes, text/plain)
2013-08-25 12:44 EDT, Marian
no flags Details
File: proc_pid_status (903 bytes, text/plain)
2013-08-25 12:44 EDT, Marian
no flags Details
File: var_log_messages (3.10 KB, text/plain)
2013-08-25 12:44 EDT, Marian
no flags Details

  None (edit)
Description Marian 2013-08-25 12:43:39 EDT
Version-Release number of selected component:
systemd-ui-2-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/systemadm
crash_function: __sigtimedwait
executable:     /usr/bin/systemadm
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 __sigtimedwait at ../sysdeps/unix/sysv/linux/sigtimedwait.c:75
Comment 1 Marian 2013-08-25 12:43:43 EDT
Created attachment 790110 [details]
File: backtrace
Comment 2 Marian 2013-08-25 12:43:46 EDT
Created attachment 790111 [details]
File: cgroup
Comment 3 Marian 2013-08-25 12:43:50 EDT
Created attachment 790112 [details]
File: core_backtrace
Comment 4 Marian 2013-08-25 12:43:53 EDT
Created attachment 790113 [details]
File: dso_list
Comment 5 Marian 2013-08-25 12:43:57 EDT
Created attachment 790114 [details]
File: environ
Comment 6 Marian 2013-08-25 12:44:00 EDT
Created attachment 790115 [details]
File: limits
Comment 7 Marian 2013-08-25 12:44:04 EDT
Created attachment 790116 [details]
File: maps
Comment 8 Marian 2013-08-25 12:44:07 EDT
Created attachment 790117 [details]
File: open_fds
Comment 9 Marian 2013-08-25 12:44:10 EDT
Created attachment 790118 [details]
File: proc_pid_status
Comment 10 Marian 2013-08-25 12:44:14 EDT
Created attachment 790119 [details]
File: var_log_messages
Comment 11 Fedora Update System 2013-12-27 22:50:09 EST
systemd-ui-3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/FEDORA-2013-23703/systemd-ui-3-1.fc19
Comment 12 Fedora Update System 2013-12-28 18:38:32 EST
systemd-ui-3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.